/*
	Tailored for Zeevo Products - Kundan
*/

.clearfix{
	clear: both;
}
a{
	color: #511966;
	transition: color 0.3s ease;
}
a:hover{
	color: #7B2A84;
}
h1, .h1{
	color: #343434;
	font-size: 51px;
	font-weight: normal;
	line-height: 58px;
}
h2, .h2{
	font-size: 27px;
	color: #343434;
}
h3, .h3{
	font-size: 23px;
	color: #343434;
}
h4, .h4{
	font-size: 20px;
	color: #343434;
}
body {
	font-family: 'Avenir LT W01 55 Roman', sans-serif;
	color: #686868;
	line-height: 22px;
}

/*
	Header stuff
*/
.navbar-inner{    
	background: #fff;
	border: none;
}
.navbar-fixed-top{
	position: relative;
}
.navbar-fixed-top .container{
	margin-top: 50px;
}
.logo{
	display: block;
	text-indent: -9999em;
	background: url(../img/logo.png) no-repeat;
	width: 151px;
	height: 34px;
	float: left;
	margin: 0 55px 0 0;
}
.navbar .nav > li {
	margin-right: 38px;
}
.navbar .nav > li > a{
	font-size: 15px;
	padding: 6px 0 0 0;
	color: #511966;
	text-shadow: none;
}
.navbar .nav > li > span{
	display: none;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover{
	box-shadow: none;
	background: none;
	color: #BA88C5;
}
.navbar .nav > .menu-item-4{
	background: url(../img/app_logo.png) no-repeat;
	width: 160px;
	height: 160px;
	text-indent: -9999em;
	display: block;
	margin-top: -39px;
	margin-right: 20px;
	margin-bottom: -40px;
}
.navbar .nav > .menu-item-2{
	margin-right: 12px;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner{
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.13);
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover{
	color: #BA88C5;
}
.navbar .app_logo{
	display: none;
}
.brand{
	width: 151px;
	height: 28px;
	padding: 0;
	margin-left: 0;
}
.social{
	float: left;
}
.social a{
	text-indent: -9999em;
	display: block;
	float: left;
	margin-top: 5px;
}
.social .tweet{
	background: url(../img/twitter.png) no-repeat top left;
	width: 29px;
	height: 20px;
	margin-right: 35px;
}
.social .tweet:hover{
	background-position: top right;
}
.social .facebook{
	background: url(../img/facebook.png) no-repeat top left;
	width: 9px;
	height: 20px;
}
.social .facebook:hover{
	background-position: top right;
}
.banner{
	margin-top: 30px;
	width: 660px;
	float: left;
	height: 240px;
}

.banner .h1{
	text-shadow: 1px 1px 1px #ECEBEB;
	margin-bottom: 30px;
}
.description_text p{
	font-size: 18px;
	color: #343434;
	text-shadow: 1px 1px 1px #ECEBEB;
	line-height: 28px;
}
.inside .description_text{
	border-bottom: 1px solid #f0f0f0;
}
.right{
	width: 287px;
	float: right;
	margin-top: -40px;
	margin-left: 0;
}
/*
	Content stuff
*/
.content_wrapper{
	min-height: 200px;
}
#content {
	min-height: 300px;
}
.home #content{
	width: 660px;
	float: left;
	margin-top: 75px;
	margin-left: 0;
}
.home #content blockquote{
	font-size: 18px;
	color: #343434;
	line-height: 28px;
	border: none;
	margin-left: 0;
	padding-left: 0;
}
.home #content blockquote p {
	margin-bottom: 0;
	font-size: 17.5px;
	font-weight: 300;
	line-height: 1.5;
}
.page_content{
	margin: 70px auto;
	width: 630px;
}
.page_content .container{
	width: 100%;
}
.content{
	margin: 20px 0 20px 0;;
}
/*
	Footer Stuff
*/
footer {
	background: #686868;
	color: #fff;
	width: 100%;
}
footer .container{
	padding: 30px 0;
}
.span4 .zeevo{
	background: url(../img/zeevo.png) no-repeat;
	width: 214px;
	height: 27px;
	display: block;
	text-indent: -9999em;
	margin-bottom: 20px;
}
footer .nav-pills > li > a{
	font-size: 12px;
	padding: 0 10px 0 0;
}
footer .nav-pills > li > a:hover{
	background: none;
}
footer a{
	color: #fff;
}
footer a:hover{
	color: #BA88C5;
}
footer p {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 15px;
}
footer .nav-pills > .active > a, footer .nav-pills > .active > a:hover, footer .nav-pills > .active > a:focus{
	background: none;
	color: #BA88C5;
}
footer .span8{
	text-align: right;
	margin-top: 48px;
}
/*
	Form stuff
*/
.control-group{
	width: 50%;
	float: left;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	background: #F6F6F6;
	border: 1px solid #E5E5E5;
	box-shadow: none;
	border-radius: 3px;
	padding: 10px;
	font-size: 12px;
	color: #999;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{
	border: 1px solid #CACACA;
	box-shadow: none;
}
input, button, select, textarea{
	font-family: inherit;
}
.btn{
	background: #7b2a84;
	color: #FFF;
	text-shadow: 1px 1px 1px #646464;
	border: none;
	border-radius: 20px;
	padding: 10px 37px;
	text-transform: uppercase;
}
.btn:hover{
	background: #7b2a84;
	color: #FFF;
	box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
	text-shadow: none;
}
/*
	IE THE PAIN STARTS HERE!
*/
.ie9 .navbar-inner, .oldie .navbar-inner{
	filter: none;
}
.oldie .banner{
	min-height: 280px;
}
.oldie .navbar-fixed-top .navbar-inner, .oldie .navbar-static-top .navbar-inner{
	border-bottom: 1px solid #ccc;
}
/*
	Responsive stuff
*/
@media (max-width: 980px) {
	.logo{
		display: none;
		margin: 10px auto 0 auto;
		float: none;
		width: 112px;
	}
	.navbar .btn-navbar{
		background: #fff;
		border: none;
		padding: 0;
		margin: 21px;
		float: right;
	}
	.navbar .btn-navbar .icon-bar{
		background-color: #511966;
		box-shadow: none;
		border: none;
		margin: 3px 0;
	}
	.btn-navbar .icon-bar + .icon-bar{
		margin-top: 0;
	}
	.navbar .btn-navbar:hover{
		background-color: rgba(0, 0, 0, 0);
		box-shadow: none;
	}
	.navbar-fixed-top .container{
		margin-top: 0px;
	}
	.navbar .nav > .menu-item-4{
		display: none;
	}
	.navbar .nav-collapse{
		background: #fff;
		display: none;
	}
	.nav > li > a:hover{
		background: none;
	}
	.navbar .nav > .menu-item-2{
		margin-right: 0px;
	}
	.navbar .nav > li > a{
		padding: 10px;
		line-height: 25px;
		text-align: center;
		font-weight: lighter;
		font-size: 18px;
	}
	.navbar .nav > li > a > span{
		display: block;
		float: left;
		width: 25px;
		height: 25px;
		line-height: 25px;
		margin-right: 20px;
	}
	.nav-expand{
		height: auto;
	}
	.nav-collapse .nav {
		float: none;
		margin: 0px auto;
		width: 185px;
		text-align: center;
	}
	.navbar .nav > li {
		margin-right: 0px;
		
	}
	.navbar .app_logo{
		background: url(../img/app_logo.png) no-repeat;
		width: 81px;
		height: 81px;
		display: block;
		margin: 0 auto -21px;
		background-size: 100%;
	}
	.navbar-fixed-top .navbar-inner{
		padding: 0px;
	}
	.navbar .btn-navbar:hover{
		
	}
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{
		background: none;
		box-shadow: none;
	}
	.social{
		display: none;
	}
	.content_wrapper{
		margin-top: -36px;
	}
	.banner{
		float: none;
		margin-top: 85px;
		text-align: center;
		min-height: 210px;
		width: 100%;
	}
	.home #content{
		width: 100%;
		min-height: 400px;
	}
	.home .content_wrapper .container{
		width: 600px;
	}
	.right{
		display: none;
	}
}

@media (max-width: 767px){
	body{
		padding: 0;
	}
	.container{
		width: 90%;
	}
	.home .content_wrapper .container{
		width: 90%;
	}
	footer .span8{
		text-align: left;
		margin-top: 15px;
	}
	.page_content{
		width: 100%;
	}
	.page_content .container{
		width: 90%;
	}
	.control-group{
		width: auto;
		float: none;
	}
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{
		margin: 0;
	}
	.span4 .zeevo{
		margin-bottom: 20px;
	}
}
@media (max-width: 480px){
	.navbar-fixed-top {
		margin: 0 0 20px 0;
		width: 100%;
	}
	.banner{
		margin-top: 60px;
	}
	.banner .h1 {
		margin-bottom: 25px;
	}
	
}